.elementor-element.elementor-element-3e20b89:not(.elementor-motion-effects-element-type-background), .elementor-element.elementor-element-3e20b89 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background: url("http://readyformore.assocofboardsc.wpengine.com/wp-content/uploads/sites/18/PushYourself.jpg") 50% 50%;
    background-size: cover;
}

.elementor-element.elementor-element-3e20b89 > .elementor-background-overlay {
    background-color: var( --e-global-color-text );
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-element.elementor-element-3e20b89 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 190px 0px 85px 0px;
}

.elementor-element.elementor-element-cb74d91 {
    text-align: center;
}

.elementor-element.elementor-element-cb74d91 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Poppins", Sans-serif;
    font-size: 64px;
    font-weight: 600;
    line-height: 1em;
    text-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

.elementor-element.elementor-element-cb74d91 > .elementor-widget-container {
    margin: 0% 0% 0% 0%;
    padding: 0% 25% 0% 25%;
}

.elementor-element.elementor-element-2e5b9b3 .elementor-text-editor {
    text-align: center;
}

.elementor-element.elementor-element-2e5b9b3 {
    color: #FFFFFF;
    font-family: "Open Sans", Sans-serif;
    font-size: 17px;
    font-weight: 600;
    line-height: 1.6em;
    letter-spacing: -0.1px;
}

.elementor-element.elementor-element-2e5b9b3 > .elementor-widget-container {
    padding: 0% 0% 0% 0%;
}

.elementor-element.elementor-element-3e50cbb6 > .elementor-container {
    max-width: 1240px;
}

.elementor-element.elementor-element-3e50cbb6 {
    padding: 5% 5% 5% 5%;
}

.elementor-element.elementor-element-230f8262 {
    font-family: "Open Sans", Sans-serif;
    font-size: 16px;
    line-height: 1.6em;
}

.elementor-element.elementor-element-28194c62:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap, .elementor-element.elementor-element-28194c62 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent !important;
}

.elementor-element.elementor-element-28194c62 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-element.elementor-element-28194c62 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-element.elementor-element-0a84ae1 .elementor-text-editor {
    text-align: left;
}

.elementor-element.elementor-element-0a84ae1 > .elementor-widget-container {
    padding: 0px 0px 0px 0px;
    background-color: transparent;
}

.elementor-element.elementor-element-7646d85 {
    --grid-template-columns:repeat(0, auto);--grid-column-gap:5px;--grid-row-gap:0px;}

.elementor-element.elementor-element-7646d85 .elementor-widget-container {
    text-align: center;
}

:root {
    --page-title-display:none;}

@media(min-width: 768px) {
    .elementor-element.elementor-element-7c0df18 {
        width:100%;
    }
}

@media(max-width: 1024px) {
    .elementor-element.elementor-element-3e20b89 {
        margin-top:0px;
        margin-bottom: 0px;
        padding: 150px 0px 50px 0px;
    }

    .elementor-element.elementor-element-cb74d91 .elementor-heading-title {
        font-size: 44px;
    }

    .elementor-element.elementor-element-cb74d91 > .elementor-widget-container {
        margin: 0% 0% -1% 0%;
        padding: 0% 5% 0% 5%;
    }

    .elementor-element.elementor-element-2e5b9b3 > .elementor-widget-container {
        padding: 0% 5% 0% 5%;
    }
}

@media(max-width: 767px) {
    .elementor-element.elementor-element-3e20b89 {
        margin-top:0px;
        margin-bottom: 0px;
        padding: 120px 0px 35px 0px;
    }

    .elementor-element.elementor-element-cb74d91 .elementor-heading-title {
        font-size: 36px;
    }

    .elementor-element.elementor-element-cb74d91 > .elementor-widget-container {
        margin: 0% 0% -2% 0%;
        padding: 0% 3% 0% 3%;
    }

    .elementor-element.elementor-element-2e5b9b3 {
        font-size: 15px;
        line-height: 1.4em;
        letter-spacing: 0px;
    }

    .elementor-element.elementor-element-2e5b9b3 > .elementor-widget-container {
        padding: 0% 3% 0% 3%;
    }
}

/* Start custom CSS for heading, class: .elementor-element-cb74d91 */
.elementor-element.elementor-element-cb74d91 h1 {
    max-width: 768px;
    margin: 0 auto;
}

/* End custom CSS */
/* Start custom CSS for text-editor, class: .elementor-element-2e5b9b3 */
.elementor-element.elementor-element-2e5b9b3 {
    max-width: 768px;
    margin: 0 auto;
}

/* End custom CSS */

.side-bar h3{
	margin: 20px 0px;
    color: #344294;
}
.summer-program{
	background-color: white;
	padding: 40px;
	margin-bottom: 40px;
}
.panel {
	padding: 0 18px;
	display: none;
  	overflow: hidden;
}

.accordion {
	cursor: pointer;
    background-color: #E3AB27;
    color: black !important;
    font-size: 24px !important;
    padding: 20px !important;
    margin: 40px 0px!important;
    position: relative;
    display: table;
}
.accordion:hover{
    background-color: #FED562;
}
.accordion:before {
    display: inline-block;
    content: "\f0d7";
    font-family: "FontAwesome";
    font-weight: 400;
    font-size: 0.75em;
    color: #344294;
    margin-right: .75rem;
    transform: rotate(270deg);

}
.accordion.active:before{
    transform: rotate(0deg);

}
.accordion.active + .panel{
    display:block;
}
.profile-details p {
	font-size: 18px;
	line-height: 32px;
	font-family: "Open Sans", Sans-serif;
}
.profile-details ul{
	margin: 0;
	grid-column: 1/5;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 1rem;
}
.profile-details li{
	font-family: "Open Sans", Sans-serif;
	list-style-type:none;
	margin: 0;
	display: inline-block;
	font-size: 18px;
	line-height: 20px;
    padding: 15px 0px;

}
.profile-details h1{
	font-family: Poppins,sans-serif;
    font-size: 6rem;
    font-weight: 600;
    margin-bottom: 1rem;
    line-height: 1em;
	color: rgb(40, 40, 39);
}
.profile-details h4{
	/* margin-top: 40px; */
}
.profile-sidebar p {
	font-size: 14px;
	font-family: "Open Sans", Sans-serif;
}
.profile-sidebar h3{
	font-family: Poppins,sans-serif;
    font-weight: 500;
    color: #344294;
}
.profile-sidebar .component{
	background-color: #FFFFFF;
	border-top: 1px solid #b7b7b7;
	border-bottom: 1px solid #b7b7b7;
	margin-bottom: 40px;
    padding: 20px;
}
.profile-sidebar .component-blue{
	font-family: "Open Sans", Sans-serif;
	background-color: #354592;
	color: white;
	margin-bottom: 40px;
    padding: 20px;
	font-size: 14px;
}
.profile-sidebar .component-blue h3{
	color: white;
}
.profile-sidebar .component-blue a{
	color: white;
	border-bottom: 2px solid #20b597;
	font-size: 16px;
	font-weight: bold;

}
.profile-sidebar .component-blue ul {
	list-style: none;
	margin-left: 0px;
}
.profile-sidebar .component-blue ul li{
	margin-left: 0px;
}
.college {
	display: inline-block;
	margin-right: 20px;
	margin-top: 20px;
	font-family: "Open Sans", Sans-serif;

}
#map_canvas{
	height: 350px;
	width: 350px;
}
.address {
	margin-top: 20px;
	margin-bottom: 20px;
}
.address a p{
	
    border-bottom: 2px solid #20b597;
	display: inline-block;
}
.address  p{
	font-size:18px !important;
	color: #282827;
	font-weight: bold;
	margin: 0;
}
.address .telephone a {
	display: block;
    color: #343969 !important;
    font-weight: 700;
}
p a {
	color: #344294 !important;
    font-weight: 600;
    text-decoration: none;
}
img.school-logo {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	max-width:300px;
}
.alumnae{
	margin-top: 20px;
    margin-bottom: 20px;
    background-color: white;
    border-top: 1px solid #b7b7b7;
    display: inline-block;
    border-bottom: 1px solid #b7b7b7;
    margin-right: 20px;
    padding: 20px;
}
.sf-gallery{
	width: 80%;
	height: 390px;
	margin: auto;
}
.sf-gallery button {
	background-color: #E5642A;
}
.slick-track {
    align-items: stretch;
    display: flex; 
  }
   
  .slick-slide {
    height: auto;
    object-fit: cover;
  }
.entry-content hr {
	height: 3px;
    background-color: #e4ac00 !important;
    color: #e4ac00 !important;
    border: 0;
	width: 80%;
	margin: auto;
	margin-bottom: 20px;
}
.entry-content hr:before{
	content: none;

}
.entry-content hr:after{
	content: none;

}
.event-wrapper{
	width: 80%;
	margin: auto;
}

.events {
	display: flex;
	justify-content:space-between;
	margin-top:40px;
}
.event {
	background-color: white;
	font-family:  "Open Sans", Sans-serif;
	width:30%;
	padding: 20px;
	border-top: 1px solid #b7b7b7;
}
.event strong {
	color: #343969;
}
.event .date{
	font-size: 16px;
	color: #343969;
	font-weight: 600;
}
.event .time {
	color: #20b597;
	font-size: 16px;
	font-weight: 600;	
}
.quote {
    background-color: white;
	font-family:  "Open Sans", Sans-serif;
	width:100%;
	padding: 20px;
	border-top: 1px solid #b7b7b7;
    margin-bottom: 40px;
}
.quote-copy {
    color: #20b597;
    font-size: 24px;
	font-family:  "Open Sans", Sans-serif;
    font-weight: 800;
}
.quote-name {
    font-family: "Open Sans", Sans-serif;
    font-weight: 600;
    width: 75%;
    right: 0px;
    margin-left: auto;
    margin-top: 20px;
}
.video .options{
    display: flex;
    justify-content: space-between;
}
.video .option {
    cursor: pointer;
    position: relative;
    overflow: hidden;
    height: 210px;
    border: 10px solid white;
}
.video .options .option img {
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    position: relative;
}
/* .video .options .option:before {
    content: "";
    width: 1px;
    margin-left: -1px;
    float: left;
    height: 0;
    padding-top: 56.25%;
} */
.video .options .option:after {
    display: block;
    font-family: "FontAwesome";
    position: absolute;
    clear: both;
    color: #fff;
    content: "\f04b";
    text-shadow: 5px 5px rgb(0 0 0 / 25%);
    font-size: 6rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    transition: color .2s ease 0s;
}

.video .options .option:hover::after {
    color: #e7641b;
}
.admissions-button{
    background-color: #e7641b !important;
}
.archive-header {
    padding: 0px;
    background-color: transparent;
}
.archive-header-inner {
    margin: 0;

}
.archive-subtitle{
    background-color: #e4ac00;
    font-size: 40px;
    font-weight: bold;
    height: 62px;
    display: flex;
    /* align-items: flex-end; */
    justify-content: center;
    max-width: 40rem !important;
}
.archive-subtitle .result-number {
    font-size: 64px;
    font-weight: bold;
    color: #343969;
}
.form-holder{
    max-width: 1240px;
    margin: auto;
}
.radio-buttons{
    display:flex;
    flex-wrap: wrap;
}
.radio-buttons input[type="radio"] {
    background-color: lightgrey;

}
.radio-buttons label {
    background-color: lightgrey;
    display: inline-block;
    padding: 10px 20px;
    color: #354592;
    border-radius:3px;
    display: flex !important;
    align-items: center;
}
.radio-buttons input:checked + label {
    color: white;
    background-color: #354592;

}
input[type=radio],
input[type=checkbox]{
/* Hide original inputs */
visibility: hidden;
position: absolute;
}
input[type=radio] + label {
    margin-right:5px;
}
input[type=radio] + label:before,
input[type=checkbox] + label:before{
    height:12px;
    width:12px;
    margin-right: 2px;
    content: " ";
    display:inline-block;
    vertical-align: baseline;
    border:1px solid #777;
    margin-right:10px;
}
input[type=checkbox]:checked + label:before{
    background:#354592;
    border:0px solid white;
    content: "\f00c";
    font-family: "Fontawesome";
    line-height: normal;
}
input[type=radio]:checked + label:before{
    border:0px solid white;
    content: "\f00c";
    font-family: "Fontawesome";
    line-height: normal;
}

/* CUSTOM RADIO AND CHECKBOX STYLES */
input[type=radio] + label:before{
    border-radius:50%;
}
input[type=checkbox] + label:before{
    border-radius:2px;
}
.finder-field {
    margin-bottom: 20px;
}
.finder-field p{
    font-size: 14px;
    font-family:  Poppins,sans-serif;
}